
QGIS Application - Bug report #22102

QGIS 3.4.7 crash while closing

2019-05-19 10:09 AM - Bruno Granger

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.7 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 29915

Description

Crash ID: 6f10e7a9f5cf66f2001a62b287b7c9603c4aac93

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::~QgsCoordinateTransform :

QgsPointLocator::~QgsPointLocator :

QgsPointLocator::~QgsPointLocator :

QgsSnappingUtils::clearAllLocators :

QgsSnappingUtils::~QgsSnappingUtils :

QgsVectorLayerProperties::`default constructor closure' :

QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::List :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.7-Madeira

QGIS code revision: 5c56989325

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-05-19 12:55 PM - Jürgen Fischer
- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2019-05-19 12:56 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added
